
Präsidium der Piratenversammlung - Task / Tâche #2854

[IG STAR]Wählbarkeit GPK

25 March 2012 14:55 - Atropos

Status: Closed Start date: 25 March 2012

Priority: Normal Due date: 20 May 2012

Assignee: Exception % Done: 100%

Category: Statuten Estimated time: 1.00 hour

Target version: 2012v1   

Description

In den Statuten ist nicht geregelt dass Leute die im Vorstand sind nicht in die gpk gewählt werden können.

muss ergänzt werden

History

#1 - 04 April 2012 20:20 - Atropos

- Status changed from New to 2

- Assignee changed from Exception to Atropos

#2 - 04 April 2012 20:44 - Atropos

- Due date set to 14 April 2012

- % Done changed from 0 to 50

- Estimated time set to 1.00 h

http://projects.piratenpartei.ch/dmsf_files/1433?download=

so antrag erstellt.

#3 - 06 May 2012 17:17 - Atropos

- Due date changed from 14 April 2012 to 20 May 2012

#4 - 07 May 2012 16:15 - Atropos

- Status changed from 2 to 4

- Assignee changed from Atropos to Exception

- % Done changed from 50 to 90

Antrag fertig gestellt, Begründung drinn, übergangsbestimmungen drinn.

bitte kontrollieren.

#5 - 30 June 2012 23:19 - Atropos

- Status changed from 4 to Closed

- % Done changed from 90 to 100

wurde angenommen
